Classes | Undocumented classes

# Pplayer : FilterPattern : Pattern : AbstractFunction : Object

(Undocumented class)
Source: FilterPatterns.sc

## Description

This class is missing documentation.

## Class Methods

### Inherited class methods

### Undocumented class methods

### Pplayer.new(playerPattern, subPattern)

## Instance Methods

### Inherited instance methods

### Undocumented instance methods

### .embedInStream(event)

### .playerPattern

### .playerPattern = playerPattern

### .storeArgs

### .subPattern

### .subPattern = value

## Help template

Copy and paste the text below and save to HelpSource/Classes/Pplayer.schelp

    TITLE:: Pplayer
    summary:: (put short description here)
    categories:: Undocumented classes
    related:: Classes/SomeRelatedClass, Reference/SomeRelatedStuff, etc.

    DESCRIPTION::
    (put long description here)

    CLASSMETHODS::

    METHOD:: new
    (describe method here)

    ARGUMENT:: playerPattern
    (describe argument here)

    ARGUMENT:: subPattern
    (describe argument here)

    returns:: (describe returnvalue here)

    INSTANCEMETHODS::

    METHOD:: storeArgs
    (describe method here)

    returns:: (describe returnvalue here)

    METHOD:: subPattern
    (describe method here)

    returns:: (describe returnvalue here)

    METHOD:: playerPattern
    (describe method here)

    ARGUMENT:: playerPattern
    (describe argument here)

    returns:: (describe returnvalue here)

    METHOD:: embedInStream
    (describe method here)

    ARGUMENT:: event
    (describe argument here)

    returns:: (describe returnvalue here)

    EXAMPLES::

    code::
    (some example code)
    ::

link::Classes/Pplayer::